body{
	font-family:brandon-grotesque,sans-serif;
	 margin: 0 auto;
	}
.header {
    height: 95px;
    padding: 22px;
}
.page1 {    
min-height: auto !important;
}
.pu410_noheight{
	padding-bottom:0px !important;
}
.bg-img > img {
    width: 100%;
}
.section1.container {
    margin-top: -50px;
}
.container,.imgcont {
    margin: 0 auto;
	padding:0px;
    max-width: 1100px;
	width:95%;
}
.Heading1,.Heading2 ,.Heading3{
    color: #e25520;
    font-size: 37px;
	line-height: 25px;
}
.Heading2{
	font-size:32px;
	margin-bottom: 20px;
}
.Heading3{
	font-size:26px;
}
.subtxet {
	 font-size: 16px;
    line-height: 25px;
	line-height: 25px;
	text-align:justify;
}
.section1 .Leftcont {
	margin-top: 27px;
    float: left;
   width:50%;
}
.section1 .Leftcont > img {
    width: 100%;
	  height: 172px;
}
.section1 .rightcont {
    float: right;
   width:48%;
   margin-top: 22px;
}
.clear{
	clear:both;
}

.bg{
	background: rgba(0, 0, 0, 0) url("../images/bg-line.png") no-repeat scroll 0 0; 
}
.section2 .Leftcont {
    float: left;
    margin-right: 10px;
    width: 71%;
}
.section2 .rightcont {
    float: right;
    width: 22%;
}
.section4 .Leftcont {
    float: left;
    width: 72%;
}

.section4 .rightcont {
    float: right;
	width: 22%;
}
.section2 .Heading1 ,.section3 .Heading1 ,.section4 .Heading1{
    margin-bottom: 20px;
}
.section2 .rightcont img {
    box-shadow: -1px 1px 5px 0 rgba(0, 0, 0, 0.4);
   height: 334px;
}
.italictext {
    font-size: 24px;
    font-style: italic;
    margin-top: 14px;
	color: #e25520;
}
.section3 .Leftcont {
    float: left;
    width: 29%;
}
.section3 .rightcont {
     float: right;
     width: 63%;
}
.section3 .rightcont > img {
    margin-top: 8px;
	 width: 400px;
	 height: 237px;
}
.section4 .rightcont > img {
    margin-top: 6px;
}
.section3 .rightcont img:first-child {
    margin-right: 10px;
	width: 268px;
}
.section5,.section7 ,.section9{
    margin-top: 37px;
	background:#e25520;
	max-height: 227px;
}
.sec6txt {
    margin-top: 23px;
} 
.sec8sub2 {
    color: #e25520;
    font-size: 21px;
    margin: 8px 0;
}
.txt1, .txt2 {
    background: #454648 none repeat scroll 0 0;
    color: #fff;
    float: right;
    font-size: 25px;
    line-height: 33px;
    padding: 81px 0;
    text-align: center;
    text-transform: uppercase;
    width: calc(100% - 665px);
    word-spacing: 5px;
	max-height: 65px;
}
.sechead {
    margin-top: 27px;
}
.Sub {
    margin-top: 25px;
}
.Sub > img {
    float: left;
	max-height: 230px;
	 width: 23%;
}
.subtext {
    margin-top: 17px;
}
.righttext {
    float: right;
    width: 74%;
}
.first {
    margin-top: 20px;
}
.section9 img {
    max-height: 227px;
    width: 61.8%;
}

.sec10txt {
    margin: 12px 0;
}
.arrowtext {
    background: rgba(0, 0, 0, 0) url("../images/arrow.jpg") no-repeat scroll left top 4px;
    padding-left: 28px;
}
.section11 {
    background: #464749 none repeat scroll 0 0;
}
.footer {
    margin: 0 auto;
    max-width: 1000px;
    padding: 10px 0;
    width: 100%;
}
.footer >a  img {
    padding: 10px 70px;
	cursor:pointer;
}
.bg-img {    
margin-top: -413px;	 
max-height: 424px;
overflow: hidden;
}
.topimg {
    margin: 25px auto;
    max-width: 1500px;
    width: 100%;
}
.imgcont > img {
    height: 227px;
    width: 665px;
}
.pic1 {
    height: 170px;
}
.pic2 {
    height: 153px;
}
.pic3 {
    height: 209px;
}
.pic4 {
    height: 160px;
}
.pic5 {
    height: 201px;
}
@media(max-width:1150px){
	.section3 .rightcont {
    width: 65%;
}
.section2 .rightcont,.section4 .rightcont,.section3 .rightcont {
    width: auto;
}
}
@media(max-width:1020px){
	.section1 .Leftcont > img {
    height: 226px;
}
.section2 .rightcont img {
    height: 356px;
}

.Heading2 {
    font-size: 31px;
}
.section3 .Leftcont {
    width: 26%;
}
 .section3 .rightcont > img {
    width: 365px;
}
.section2 .Leftcont {
    width: 65%;
}
	
}
@media(max-width:920px){
	.section3 .rightcont > img,.section3 .rightcont img:first-child {
    width: auto;
}
.section4 .rightcont {
    float: none;
}
.section4 .Leftcont {
    width: 100%;
}
.txt1, .txt2{
	 font-size: 17px;
    line-height: 25px;
}
.Heading1
{
	font-size:34px
}
.Heading2 {
    font-size: 28px;
}
.Heading3 {
    font-size: 24px;
}
.righttext {
    width: 68%;
}
.Sub > img {
    width: 29%;
}
}
@media(max-width:850px){
	.section1 .Leftcont > img {
    height: 264px;
}
.Heading1 {
    font-size: 32px;
}
.Heading2{
    font-size: 26px;
}
.Heading3 {
    font-size: 23px;
}
.section4 .Leftcont {
    width: 62%;
}
	.txt1 {
    line-height: 25px;
}
 .txt2,.txt1 {
    font-size: 20px;
    line-height: 32.5px;
	width: calc(100% - 560px);
}
.imgcont > img {
    width: 560px;
}
.Sub > img {
    width: 30%;
	    margin-top: 25px;
}
.footer > a img {
    padding: 10px 53px;
}
}

@media(max-width:768px){
	
	.section1 .Leftcont > img {
    height: 259px;
	}
	.section2 .rightcont img {
    height: 391px;
	}
	.section3 .Leftcont,.section3 .rightcont {
    width: 100%;
	float:none;
}
.section3 .rightcont > img {
    height: auto;
}
	.section4 .Leftcont,.section2 .Leftcont {
    width: 100%;
}
.section4 .rightcont,.section2 .rightcont {
    float: none;
	margin-top:0px;
} 
.section2 .rightcont img,.section4 .rightcont img {
    margin-top: 13px;
}
.imgcont > img {
    width: 460px;
}
.txt1, .txt2 {
   width: calc(100% - 460px);
}
.Sub {
    margin-top: 40px;
}
.Sub > img {
    margin-right: 24px;
    margin-top: 9px;
    width: auto;
}
.righttext {
    width: 100%;
	float:none;
}
.footer > a img {
    padding: 10px 41px;
}
.section3 .rightcont img:first-child {
    margin-right: 0px;
}

.bg-img {
    margin-top: -231px;
    max-height: 359px;
}
#page{
	min-height:auto;
}
#pu410{
	padding-bottom:0px;
}
}

@media(max-width:700px){
	.section1 .rightcont{
		width: 100%;
		margin-top:0px;
	}
	.section1 .Leftcont {
    width: 100%;
}
.section3 .rightcont > img {
    width: 365px;
}
.section3 .rightcont > img {
height: 237px;
}
.txt1, .txt2 {
    width: calc(100% - 370px);
}
.imgcont > img {
    width: 370px;
}
.txt1 {
    line-height: 32.5px;
}
.img2 {
    width: 320px;
}
.footer > a img {
    padding: 10px 25px;
}
}
@media(max-width:548px){
	.section3 .rightcont > img {
    height: auto;
	width: auto;
}
.imgcont > img {
    height: 173px;
	width: 310px;
}
.section5, .section7, .section9{
	max-height:173px;
}
.txt1, .txt2 {
    width: calc(100% - 334px);
	font-size: 15px;
	line-height: 24px;
}
.txt2 {
	    padding: 62.5px 12px;
		max-height: 48px;
}
.txt1 {
	    padding: 54.5px 12px;
}
.footer {
    width: 92%;
}
.pic1 ,.pic2,.pic3,.pic4,.pic5 {
    height: auto;
}
.Heading1 {
    font-size: 26px;
}
.Heading2{
    font-size: 24px;
}
.Heading3 {
    font-size: 22px;
}
.italictext{
	font-size:21px;
}
.img0{
	height:60px;
	width:67px;
}
.img1{
	height:60px;
	width:72px;
}
.img3{
	height:60px;
	width:54px;
}
.img4{
	height:54px;
	width:64px;
}
.bg-img {
    margin-top: -144px;
    max-height: 236px;
}
}
@media(max-width:480px){
	.Sub > img {
    float: none;
}
.subtext {
    margin-top: 2px;
}
.Heading1 {
    font-size: 24px;
}
.Heading2 {
    font-size: 20px;
}
.Heading3 {
    font-size: 18px;
}
.italictext {
    font-size: 18px;
}
	.imgcont > img {
    height: 140px;
    width: 242px;
}
.section5, .section7, .section9 {
    max-height: 140px;
}
.txt1, .txt2 {
	 font-size: 12px;
     width: 94%;
	 padding: 7.5px 12px;
	 word-spacing: 2px;
}
.imgcont > img {
	 height: 132px;
    width: 100%;
}
.section5, .section7, .section9 {
    height: 177px;
    max-height: 182px;
}
.section3 .rightcont > img {
    height: auto;
    width: 100%;
}
.footer > a img {
    padding: 10px 18px;
}
.footer {
    width: 100%;
}
.section1.container {
    margin-top: 16px;
}
}

@media(max-width:430px){

.Sub > img {
	margin-top: 42px;
    width: 100%;
}
.Sub ,.subtext{
    margin-top: 2px;
}
.footer > a img {
    padding: 5px 13px;
}
}
@media(max-width:370px){
.footer > a img {
    padding: 0 6px;
}
.footer {
	width:97%;
}
.txt1{
	font-size: 11px;
}

}
@media(max-width:322px){
	.footer > a img {
    padding: 0 4px;
}
.txt1{
	font-size: 10px;
}
}